prefix=**APACHE_HOME_OS**
exec_prefix=**APACHE_HOME_OS**
libdir=${prefix}/lib
APR_MAJOR_VERSION=1
includedir=**APACHE_HOME_OS**/include

Name: APR
Description: The Apache Portable Runtime library
Version: 1.3.3
Libs: -L${libdir} -lapr-${APR_MAJOR_VERSION} -lrt -lcrypt  -lpthread -ldl
Cflags: -D_REENTRANT -D_GNU_SOURCE -D_LARGEFILE64_SOURCE -I/home/sjm84/snapshots/gs285/compiled/common-src/packages/iconv/include -pthread -I${includedir}
